/* TradeGothic */

@font-face {
    font-family: "Trade Gothic Light";
    src: url('vendor/tradegothicltstd-light.eot');
    src: url('vendor/tradegothicltstd-light.eot') format('embedded-opentype'),
        url('vendor/tradegothicltstd-light.woff') format('woff'),
        url('vendor/tradegothicltstd-light.ttf') format('truetype'),
        url('vendor/tradegothicltstd-light.svg#TradeGothicLTStdLight') format('svg');
}

@font-face {
    font-family: "Trade Gothic Bold";
    src: url('vendor/tradegothicltstd-bold.eot');
    src: url('vendor/tradegothicltstd-bold.eot') format('embedded-opentype'),
        url('vendor/tradegothicltstd-bold.woff') format('woff'),
        url('vendor/tradegothicltstd-bold.ttf') format('truetype'),
        url('vendor/tradegothicltstd-bold.svg#TradeGothicLTStdBold') format('svg');
}

@font-face {
    font-family: "Trade Gothic Bold 2";
    src: url('vendor/tradegothicltstd-bd2.eot');
    src: url('vendor/tradegothicltstd-bd2.eot') format('embedded-opentype'),
        url('vendor/tradegothicltstd-bd2.woff') format('woff'),
        url('vendor/tradegothicltstd-bd2.ttf') format('truetype'),
        url('vendor/tradegothicltstd-bd2.svg#TradeGothicLTStdBoldNo.2') format('svg');
}

@font-face {
    font-family: "Trade Gothic W01 Bold";
    src: url("vendor/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix");
    src: url("vendor/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix") format("eot"),
         url("vendor/f51d24dd-8256-43c6-ba1a-6aeae9d3f262.woff") format("woff"),
         url("vendor/955ee494-66b2-4eb2-8f19-bc3a088df16d.ttf") format("truetype"),
         url("vendor/d5153ad4-7c93-4757-9147-640e69ec4801.svg#d5153ad4-7c93-4757-9147-640e69ec4801") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Bold 2";
    src: url("vendor/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix");
    src: url("vendor/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix") format("eot"),
        url("vendor/1454a71d-cdbb-429c-8092-122f4493e0c7.woff") format("woff"),
        url("vendor/d5ea405c-2180-4ff0-bd51-3e19fb280be4.ttf") format("truetype"),
        url("vendor/70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9.svg#70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Light";
    src: url("vendor/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix");
    src: url("vendor/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix") format("eot"),
        url("vendor/537b145a-6a7d-4787-81d9-7228d3a42458.woff") format("woff"),
        url("vendor/8e50278c-45cd-4808-b774-24767d958f17.ttf") format("truetype"),
        url("vendor/d918b947-5fcb-42e2-8286-a98a801876de.svg#d918b947-5fcb-42e2-8286-a98a801876de") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-BoldCn20 675334";
    src: url("vendor/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix");
    src: url("vendor/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix") format("eot"),
        url("vendor/5fdc935e-9e30-442a-bbe9-8d887b858471.woff") format("woff"),
        url("vendor/616c4c87-a077-43f4-a9f4-f01267c13818.ttf") format("truetype"),
        url("vendor/c901ad5f-a842-4549-a1f4-583a97f7e169.svg#c901ad5f-a842-4549-a1f4-583a97f7e169") format("svg");
}

/* Helvetica */

@font-face {
    font-family: "Helvetica Neue";
    src: url('vendor/helveticaneueltpro-roman.eot');
    src: url('vendor/helveticaneueltpro-roman.eot') format('embedded-opentype'),
        url('vendor/helveticaneueltpro-roman.woff') format('woff'),
        url('vendor/helveticaneueltpro-roman.ttf') format('truetype'),
        url('vendor/helveticaneueltpro-roman.svg#HelveticaNeueLTPro55Roman') format('svg');
}

@font-face {
    font-family: "HelveticaNeueW01-UltLt";
    src: url("vendor/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix");
    src: url("vendor/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix") format("eot"),
        url("vendor/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff") format("woff"),
        url("vendor/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf") format("truetype"),
        url("vendor/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW01-45Ligh";
    src: url("vendor/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
    src: url("vendor/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),
        url("vendor/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),
        url("vendor/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),
        url("vendor/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW01-75Bold";
    src: url("vendor/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
    src: url("vendor/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),
        url("vendor/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),
        url("vendor/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),
        url("vendor/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW02-55Roma";
    src: url("vendor/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
    src: url("vendor/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),
        url("vendor/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),
        url("vendor/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),
        url("vendor/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}